
body {
     margin: 0px;
     background-color:#CBC9C9;
/*     font-family: Verdana, Arial, Helvetica, sans-serif; */
     color: #000000;
     font-size: 12px;
}

p, table, tr, br, td, li, ul, ol {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     color: #333333;
     font-size: 13px;
     line-height: 16px;
}

a:link {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     color: #003399;
     font-size: 13px;
     line-height: 16px;
     font-weight: normal;
     text-decoration: underline;
}
a:visited {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     color: #003399;
     font-size: 13px;
     line-height: 16px;
     font-weight: normal;
     text-decoration: underline;
}
a:hover {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     color: #0000FF;
     font-size: 13px;
     line-height: 16px;
     font-weight: normal;
     text-decoration: underline;
}
a:active {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     color: #0000FF;
     font-size: 13px;
     line-height: 16px;
     font-weight: normal;
     text-decoration: none;
}
.headingBanner {
     font-family: Arial, Helvetica, sans-serif;
     color: #003366;
     font-size: 20px;
     font-weight: bold;
     text-align: left;
}
.headingPage {
     font-family: Arial, Helvetica, sans-serif;
     color: #003366;
     font-size: 20px;
     line-height: 24px;
     font-weight: bold;
     text-align: center;
}
.headingSubhead {
     font-family: Arial, Helvetica, sans-serif;
     color: #003366;
     font-size: 15px;
     font-weight: bold;
     text-align: left;
}

td.LeftColumn  {
     background-color: #003399;
     background-image: url('pics/bkg.gif');
     background-repeat: repeat;
     background-position: top center;
     color: #FFFFFF;
}
.LeftColumn18  {
     font-family: Arial, Helvetica, sans-serif;
     color: #FFFFFF;
     font-weight: normal;
     font-size:18px;
     line-height: 21px;
     text-align: center;
}
.LeftColumn16  {
     font-family: Arial, Helvetica, sans-serif;
     color: #FFFF00;
     text-decoration: none;
     font-weight: bold;
     font-size:16px;
     line-height: 20px;
     text-align: center;
}
a.LeftColumn16:link  {
     font-family: Arial, Helvetica, sans-serif;
     color: #FFFF00;
     text-decoration: none;
     font-weight: bold;
     font-size:16px;
     line-height: 20px;
     text-align: center;
}
a.LeftColumn16:visited  {
     font-family: Arial, Helvetica, sans-serif;
     color: #FFFF00;
     text-decoration: none;
     font-weight: bold;
     font-size:16px;
     line-height: 20px;
     text-align: center;
}
a.LeftColumn16:hover  {
     font-family: Arial, Helvetica, sans-serif;
     color: #FFFF00;
     text-decoration: none;
     font-weight: bold;
     font-size:16px;
     line-height: 20px;
     text-align: center;
}
a.LeftColumn16:active  {
     color: #FFFF00;
     text-decoration: none;
     font-weight: bold;
     font-size:16px;
     line-height: 20px;
     text-align: center;
}
.navLeftHead  {
     color: #FFFF00;
     text-align: left;
     font-weight: bold;
     font-family: verdana, arial, sans-serif;
     font-size:12px;
     line-height: 16px;
     margin-right: 10px;
     margin-left: 20px;
}
a.navLeftHead:link  {
     color: #FFFF00;
     text-align: left;
     font-weight: bold;
     text-decoration: none;
     font-family: verdana, arial, sans-serif;
     font-size:12px;
     line-height: 16px;
     margin-right: 10px;
     margin-left: 0px;
}
a.navLeftHead:visited  {
     color: #FFFF00;
     text-align: left;
     font-weight: bold;
     text-decoration: none;
     font-family: verdana, arial, sans-serif;
     font-size:12px;
     line-height: 16px;
     margin-right: 10px;
     margin-left: 0px;
}
a.navLeftHead:hover  {
     color: #FFFF00;
     text-align: left;
     font-weight: bold;
     text-decoration: underline;
     font-family: verdana, arial, sans-serif;
     font-size:12px;
     line-height: 16px;
     margin-right: 10px;
     margin-left: 0px;
}
a.navLeftHead:actvie  {
     color: #FFFF00;
     text-align: left;
     font-weight: bold;
     text-decoration: none;
     font-family: verdana, arial, sans-serif;
     font-size:12px;
     line-height: 16px;
     margin-right: 10px;
     margin-left: 0px;
}
.navLeft  {
     color: #FFFFFF;
     text-align: left;
     font-weight: normal;
     text-decoration: none;
     font-family: verdana, arial, sans-serif;
     font-size:12px;
     line-height: 16px;
     margin-right: 10px;
    margin-left: 20px;
}
a.navLeft:link  {
     color: #FFFFFF;
     text-align: left;
     text-decoration: none;
     font-family: verdana, arial, sans-serif;
     font-size:12px;
     line-height: 16px;
     margin-right: 10px;
     margin-left: 0px;
}
a.navLeft:visited  {
     color: #FFFFFF;
     text-decoration: none;
     text-align: left;
     font-family: verdana, arial, sans-serif;
     font-size:12px;
     line-height: 16px;
     margin-right: 10px;
     margin-left: 0px;
}
a.navLeft:hover  {
     color: #FFFFFF;
     text-decoration: underline;
     text-align: left;
     font-family: verdana, arial, sans-serif;
     font-size:12px;
     line-height: 16px;
     margin-right: 10px;
     margin-left: 0px;
}
a.navLeft:active  {
     color: #FFFFFF;
/*     text-decoration: underline;   */
     text-align: left;
     font-family: verdana, arial, sans-serif;
     font-size:12px;
     line-height: 16px;
     margin-right: 10px;
     margin-left: 0px;
}
.topPage {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     color: #003366;
     font-size: 10px;
     line-height: 12px;
    text-decoration: none;
}
a.topPage {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     color: #003366;
     font-size: 10px;
     line-height: 12px;
    text-decoration: none;
}
a.topPage:link {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     color: #003366;
     font-size: 10px;
     line-height: 12px;
}
a.topPage:visited {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     color: #003366;
     font-size: 10px;
     line-height: 12px;
}
a.topPage:hover {
     font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
     color: #003366;
     font-size: 10px;
     line-height: 12px;
}
a.topPage:active {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     color: #666666;
     font-size: 10px;
     line-height: 12px;
}
.copyright {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     color: #333333;
     font-size: 9px;
     line-height: 32px;
}
